Subject: Last Call: 'NIS Configuration Options for DHCPv6' to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 23 Oct 2003 19:01:01 -0400

The IESG has received a request from the Dynamic Host Configuration WG to 
consider the following document:

- 'NIS Configuration Options for DHCPv6'
   <draft-ietf-dhc-dhcpv6-opt-nisconfig-03.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-11-06.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dhc-dhcpv6-opt-nisconfig-03.txt